#!/bin/sh
echo 'name: resource-pool
version: 0.2.1.0
id: resource-pool-0.2.1.0-6724d71fe7fe2ef4334f691b68d01505

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://github.com/bos/pool
package-url:
synopsis: A high-performance striped resource pooling implementation
description: A high-performance striped pooling abstraction for managing
             flexibly-sized collections of resources such as database
             connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/resource-pool-0.2.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/resource-pool-0.2.1.0
              /usr/local/lib
hs-libraries: HSresource-pool-0.2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         hashable-1.1.2.3-27291b4496c1ca7fa20544b20e210675
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         stm-2.3-2735f77d3e207163ae60f86094d82cd7
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         transformers-base-0.4.1-d27396afe6939ffd84456ceebf04bfbb
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/resource-pool-0.2.1.0/html/resource-pool.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/resource-pool-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
